.titulo-confira-port{font:60px bebas_neuebold;color:#0a0c2a;width:96%;float:left;margin:55px 2%;}
.titulo-confira-port b{color:#ba9755;}

.fundo-navega-port{width:100%;float:left;height:64px;background:#0a0c2a;margin:0 0 80px 0;}
.nav-port{width:96%;float:left;margin:0 2%;height:100%;display:flex;align-items:center;justify-content:space-between;}
.nav-port a{font:14.5px montserrat-regular;color:#fff;float:left;padding:0 60px;height:100%;display:flex;align-items:center;}
.nav-port a:hover{background:#ba9755;}


.engloba-obra{width:96%;margin:0 2%;float:left;display:flex;justify-content:space-between;}
.esquerda-obra{width:40%;float:left;}
.galeria{width:100%;float:left;}

.direita-obra{width:53%;float:left;}
.direita-obra .englboa-titulo-obra{width:100%;float:left;position: relative;}
.direita-obra .titulo{font:67px bebas_neuebold;float:left;margin:25px 0;color:#ba9755;}
.direita-obra .linha-obra{position:absolute;bottom:0;left:0;width:103%;float:left;height:2px;background:#e1e1e5;}
.direita-obra .local-obra{font:16px montserrat-medium;color:#555555;float:left;width:100%;margin:30px 0 0 0;}
.direita-obra .local-obra b{color:#0a0c2a;font:27px bebas_kairegular;}
.direita-obra .assunto{font:16px montserrat-medium;color:#555555;float:left;width:100%;margin:30px 0 0 0;}
.direita-obra .assunto b{color:#0a0c2a;font:27px bebas_kairegular;}
.direita-obra .solucao{font:16px montserrat-medium;color:#555555;float:left;width:100%;margin:30px 0 0 0;}
.direita-obra .solucao b{color:#0a0c2a;font:27px bebas_kairegular;}

.alvara{width:fit-content;font:16px montserrat-medium;color:#555555;float:left;background: url(../img/obras-realizadas/icon-pdf.png) no-repeat left bottom;background-size:30px;padding:20px 0 0px 35px;margin:20px 20px 0 0;}


/*bxslider*/
.faixa{height: 130px; width: 30%; background: #53608c; border-radius: 65px 0 0 65px; transform: translate(0, 50%); position: absolute; z-index: 5; top: 60px; right: 0; display: flex; align-items: center; justify-content: flex-start;}
.faixa-img{margin-left: 25px; height: 87px; width: 87px;}
.faixa-txt{font: 16px montserrat-regular; color: #fff; margin-left: 25px; text-align: left}
.faixa-txt b{color: #ffbc3a}

.s-engloba{padding: 0 50px; box-sizing: border-box}
.s-titulo{font: 26px montserrat-bold; color: #46527a; margin: 70px 0 30px; float: left; clear: both;}
.s-linha{margin: 0 0 -40px; float: left; clear: both;}
.s-descricao{font: 15px montserrat-regular; color: #a6a7a7; line-height: 28px; text-align: justify; width: 48%; float: left; clear: both;}
.galeria{height: 390px; width:94%; float: right;margin: 0 0 100px 4%;}
.img-galeria{ overflow: hidden;width: 450px!important;}
.img-galeria img{position: relative; transition: transform 1s, filter 2s ease-in-out; transform: scale(1.1);width: 100%;height: 390px;}
.img-galeria:hover img{transform: scale(1.0)}
.nr35{position: relative; float: left; background: #fff; border-radius: 50%; padding: 20px; transform: translate(-40%, -60%);}

.bx-controls bx-has-pager bx-has-controls-direction{display: none!important;}
.bx-pager bx-default-pager{display: none!important;}
.fancybox-navigation .fancybox-button--arrow_right{right: 490px!important;}
.fancybox-navigation .fancybox-button--arrow_left{left: 490px!important;}
.fancybox-button{color:#000;background: #fbd82a;}
/*bxslider*/

.fundo-compromisso{background:none;}
.engloba-compromisso .compromissao p{color:#555555;}
.linha-cinza-obra{width:92%;height:2px;background:#acadb7;float:left;margin:0 4%;display:block;}


@media(max-width:1082px){
.nav-port a{font-size:14px;padding:0 50px;}
}

@media(max-width:990px){
/*bxslider*/
.galeria .owl-next{width:40px!important;height:40px!important;right: -20px;}
.galeria .owl-prev{width:40px!important;height:40px!important;left:-20px;}
.galeria{margin: 30px 11% 20px 10%;}
.galeria-config{width: 98%;}   
.galeria{width: 75%;}
/*bxslider*/

.nav-port a{width: 100%;text-align: center;justify-content: center;padding:10px 0;}
.nav-port{flex-flow:column;}
.fundo-navega-port{height:auto;margin: 0 0 20px 0;display:none;}

.titulo-confira-port{font-size:20px;margin:20px 2%;text-align:center;}
.engloba-port{flex-flow:column;}
.port{width:100%;margin:0 0 20px 0;}

.img-port{height:200px;width:90%;margin:0 5%;}
.port p{margin:10px 0 0 0;}
.linha-cinza-obra{display:none;}


.fundo-navega-port .conteudo-center-1200{display:initial;margin:0;width:100%;}
.nav-port{width:100%;margin:0;}


.engloba-obra{flex-flow:column;}
.esquerda-obra{width:100%;}
.galeria{height:200px;margin:0 12.5%;}
.img-galeria img{height:200px;}

.direita-obra{width:100%;margin:0 0 20px 0;}
.direita-obra .titulo{font-size:20px;text-align:center;width:100%;margin:20px 0 0px 0;}
.direita-obra .linha-obra{display:none;}

.direita-obra .local-obra{font-size:14px;margin:10px 0 0 0;}
.direita-obra .assunto{font-size:14px;margin:10px 0 0 0;}
.direita-obra .solucao{font-size:14px;margin:10px 0 0 0;}

.direita-obra .solucao b{font-size:20px;}
.direita-obra .assunto b{font-size:20px;}
.direita-obra .local-obra b{font-size:20px;}


.alvara{margin:0;font-size:14px;}
}

